Subject: bug#18799: 25.0.50; Can't copy to clipboard on OS X

From: Harald Hanche-Olsen <[email-masked]>
Date: Sat, 25 Oct 2014 10:02:10 +0200 (CEST)

I see the same behaviour with an emacs compiled from trunk yesterday.
Furthermore, while copying text from external sources into emacs works
initially, it stops working as soon as you kill some text in emacs.

– Harald